
.table_tab {
    clear: both;
    z-index: 1;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
}

.table_tab li {
    width: 130px;
    height: 44px;
    line-height: 43px;
    border: 1px solid #dfdfdf;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #f3f3f3;
    margin-right: 3px;
    box-sizing: content-box;
    margin-bottom: -2px;
}

.table_tab li a {
    font-size: 15px;
    color: #848484;
    font-weight: 400;
    display: block;
}

.table_tab li.on {
    height: 43px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #496ce9;
    border-bottom: 2px solid #fff;
    margin-right: 3px;
}

.table_tab li.on a {
    color: #496ce9;
    font-weight: 600;
}


.search {
    width: 100%;
    background: #f3f5fa;
    padding: 20px 0;
    display: table;
    text-align: center;
    border: 1px solid #e4e7f0;
    margin: 20px 0 5px 0;
}

.search_division {
    width: 120px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding: 0 10px;
    font-family: 'Nanum Gothic', sans-serif;
    margin-right: 5px;
}

.search_select {
    width: 125px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding: 0 10px;
    font-family: 'Nanum Gothic', sans-serif;
}

.search_input {
    width: 320px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding-left: 10px;
    margin: 0 5px;
}

.search_btn {
    width: 75px;
    height: 29px;
    font-size: 14px;
    color: #ffffff;
    /* background: #253b8b; */
    border: 1px solid #525252;
    color: white;
    background-color: #525252;
    font-family: 'Nanum Gothic', sans-serif;
    font-weight: 500;
}

.search_btn i {
    font-size: 13px;
    margin-right: 2px;
}


/* �븘肄붾뵒�뼵 */

.faq_sec {
    width: 100%;
}

.d-inline-block {
    display: inline-block!important;
}

.title-icon {
    width: 70px;
    text-align: center;
    font-size: 15px;
    color: #848484;
}

.title-text {
    font-size: 15px;
    font-weight:400;
    width: 89%;
    font-family: "Noto Sans KR", sans-serif;
}

.title-tail {
    color: #848484;
    font-size: 13px;
}

.content-icon {
    width: 70px;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 600;
    color: #5e7ef0;
}

.bgc-f1f1f3 {
    background-color: #f1f1f3;
}

element.style {}

button:focus:not(:focus-visible) {
    outline: 0;
}

.list-group-flush>.list-group-item {
    border-width: 0 0 1px;
}

.list-group-item-action:focus {
    background-color: white;
    border: 1px solid #2f84f8;
}

.list-group-item-action:hover {
    background-color: #fbfbfb;
}

.list-group-item.active {
    z-index: 2;
}
.pagination .active {
	background: #5e7ef0;
    color: #fff;
    border: 1px solid #5e7ef0;
}
